Subject: Re: bug#19175: 24.4; make-frame-on-display fails if emacs started with -nw

From: Stefan Monnier <[email-masked]>
Date: Mon, 30 Mar 2015 09:58:38 -0400

>>> Is the fix too late for the 24-branch?
>> Yes, emacs-24 is frozen now.
> Hmm, I checked in that change.  But the changelog (now out of order)
> suggests 24.5 has been released.
> But there is no tag yet.  How shall we handle this situation?

I don't think this fix is important enough to delay the release.
So I think the way to fix this is for Nicolas to just ignore this commit
(i.e. he simply shouldn't do "git pull" or anything equivalent).
And he should indeed add the tag (and tweak the release instructions so
as to try and make sure we don't forget this tag any more).

        Stefan